[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Frozen warning!



Previously Jason Gunthorpe wrote:
> Also, the grep [2.1-6] I installed doesn't -WORK- and that is bad, don't
> install it. 

I just uploaded 2.1-7 with urgency set to high which does work (and
fixes all outstanding bugs). 

> Seems grep doesn't work. xcdroast, lesstiff-bin and dump didn't
> install/remove [sh bugs!]

I'm rebuilding xcdroast as I type, expect a new package in 5 minutes.

> modutils also have some sh bugs in the maintainer scripts.

Not an sh-bug, a logic-error somewhere from upgrading from bo from what
I gather from the bugreport.

Wichert.

-- 
==============================================================================
This combination of bytes forms a message written to you by Wichert Akkerman.
E-Mail: wakkerma@wi.LeidenUniv.nl
WWW: http://www.wi.leidenuniv.nl/~wichert/

Attachment: pgpRzYXBnVIMJ.pgp
Description: PGP signature


Reply to: